.w200{ width:200px;}
.w250{ width:250px;}
.w300{ width:300px;}
.w350{ width:350px;}
.w400{ width:400px;}
.w440{ width:400px;}
.w450{ width:450px;}
.w500{ width:500px;}
.w510{ width:510px;}
.w550{ width:550px;}
.w600{ width:600px;}
.w650{ width:650px;}

.w28p{ width:28%;}
.w70p{ width:70%;}

.pt10{ padding-top:10px;}
.pt15{ padding-top:15px;}
.pt20{ padding-top:20px;}
.pt25{ padding-top:25px;}
.pt30{ padding-top:30px;}
.pt35{ padding-top:35px;}

.pb10{ padding-bottom:10px !important;}
.pb15{ padding-bottom:15px !important;}
.pb20{ padding-bottom:20px !important;}
.pb25{ padding-bottom:25px !important;}
.pb30{ padding-bottom:30px !important;}
.pb35{ padding-bottom:35px !important;}

.pr10{ padding-right:10px;}
.pr15{ padding-right:15px;}
.pr20{ padding-right:20px;}
.pr25{ padding-right:25px;}
.pr30{ padding-right:30px;}
.pr35{ padding-right:35px;}

.pl10{ padding-left:10px;}
.pl15{ padding-left:15px;}
.pl20{ padding-left:20px;}
.pl25{ padding-left:25px;}
.pl30{ padding-left:30px;}
.pl35{ padding-left:35px;}

.mt10{ margin-top:10px !important;}
.mt15{ margin-top:15px !important;}
.mt20{ margin-top:20px !important;}
.mt25{ margin-top:25px !important;}
.mt30{ margin-top:30px !important;}
.mt35{ margin-top:35px !important;}

.mb10{ margin-bottom:10px !important;}
.mb15{ margin-bottom:15px !important;}
.mb20{ margin-bottom:20px !important;}
.mb25{ margin-bottom:25px !important;}
.mb30{ margin-bottom:30px !important;}
.mb35{ margin-bottom:35px !important;}

.mr10{ margin-right:10px !important;}
.mr15{ margin-right:15px !important;}
.mr20{ margin-right:20px !important;}
.mr25{ margin-right:25px !important;}
.mr30{ margin-right:30px !important;}
.mr35{ margin-right:35px !important;}

.ml10{ margin-left:10px;}
.ml15{ margin-left:15px;}
.ml20{ margin-left:20px;}
.ml25{ margin-left:25px;}
.ml30{ margin-left:30px;}
.ml35{ margin-left:35px;}
.ml40{ margin-left:40px;}
.ml45{ margin-left:45px;}
.ml50{ margin-left:50px;}
.ml55{ margin-left:55px;}
.ml60{ margin-left:60px;}
.ml65{ margin-left:65px;}

.text_12px{ font-size:12px !important;}
.text_14px{ font-size:14px !important;}
.text_16px{ font-size:16px !important;}

.text_orange{ color:#f1a520;}
.text_green{ color:#1bb274;}
.text_blue{ color:#005ac5;}
.text_red{ color:#C33; }
.text_pink{ color:#ffa7c0;}

img.alignright{
	float:right;
	margin:0 0 10px 10px;
}
img.alignleft{
	float:left;
	margin:0 10px 10px 0;
}

.fleft{ float:left;}
.fright{ float:right;}


	
table{
	width:100%;
	margin:10px auto;
}

td,th{
	padding:3px;
	border:1px solid #ccc;
	border-collapse:collapse;
}

th{
	background:#fed8f3;
}

p{
	padding-bottom:15px;
}

hr{
	background:none;
	border:none;
	border-top:1px dotted #ccc;
}

/* ------- ClearFix ------- */
.cf:before, .cf:after {content:"";display:table;}
.cf:after {clear:both;}
/* For IE 6/7 */
.cf {zoom:1;}